/* Transition fluide pour titre et bouton */
.yp-articles-list__body-title-link,
.yp-articles-list__body-btn {
    transition: color 0.3s ease;
}

/* Hover sur le titre */
.yp-articles-list__item:hover .yp-articles-list__body-title-link {
    color: #992222 !important;
}

/* Hover sur le bouton */
.yp-articles-list__item:hover .yp-articles-list__body-btn {
    color: #992222 !important;
}